import { Component } from 'react';
declare class LayoutContent extends Component {
    props: any;
    state: any;
    static propTypes: any;
    constructor(props: any);
    componentDidMount(): void;
    render(): import("react/jsx-runtime").JSX.Element;
}
export default LayoutContent;
